#menu-one {
}

#menu-one ul {
	padding-left: 0;
	border-collapse: collapse;
}

#menu-one li {
	display: block;
	background: #27336f;
	border: 1px solid gray;
	padding: 0.1em 1.5em;
}

#menu-one a {
	display: block;
	color: white;
	text-transform: uppercase;
	font-size: 0.8em;
}

#breadcrumbs {
	/*display: none;*/
	text-transform: uppercase;
	color: #aaa;
	font-size: 1.15vw;
	margin-left: 0;
	margin-right: 0;
}

main {
	font-size: 2.4vw;
}

#breadcrumbs {
	font-size: 0.7em;
	line-height: 1.6em;
	/*margin-left: 5px;*/
}

.breadcrumb {
	margin: 0;
	padding-left: 0;
	display: inline;
	list-style-type: none;
}

.breadcrumb li{
	display: inline;
}

#nav_2 ul {
	margin-top: 1.5em;
	padding-bottom: 10px;
	border-bottom: 1px #606060 solid;	
	display: block;
	padding-left: 0;
}

#nav_2 li {
	display: inline;
	padding: 9px 20px;
}
#nav_2 .active {
	border-top: 3px solid orange;
	border-bottom: 3px solid white;
	border-left: 1px solid #606060;
	border-right: 1px solid #606060;
}
.content_news_nav {
	display: block;
	margin: 1em;
	background: white;
	color: gray !important;
	border: solid 1px lightgray;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
}

.content_news_nav:hover {
	background: lightgray;
	color: white !important;
}

#content_news {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(16rem, 1fr));
	grid-auto-flow: dense;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	justify-content: center;
}

.EVU_Article_0 {
	padding-bottom: 20px;
	min-height: 68px;
	min-width: 200px;
	font-size: 1rem;
}

.EVU_Article_0 a {
	position: relative;
	text-decoration: none;
	margin-bottom: 0px; 
}

.EVU_Article_0 .txt_wrapper {
	margin-left: 70px;
	overflow: hidden;
	margin-bottom: 0px;
	/*max-width: 12em;*/
	/*max-height: 103px;*/
	/*max-height: 6em;*/
}

.EVU_Article_0 .txt_wrapper:first-line {
	font-weight: bold;
}

.EVU_Article_0 .img_wrapper {
	top: 4px;
	left: 0px;
	z-index: 1;
	position: absolute;
	height: 64px;
	width: 64px;
	clip: rect(0px, 64px, 64px, 0px);
}

.EVU_Article_0 img {
	height: 64px;
	width: 64px;
	transition: all 0.2s;
}

.EVU_Article_0 img:hover {
	transform: scale(1.2);
}

.EVU_Article_0 br {
	clear:both;
	line-height: 0;
}

.publicationlist {
	list-style-type: none;
	padding-left: 1em;
}

.publicationlist li {
	margin-bottom: 0.4em;
	padding: 0.2em;
	padding-left: 1em;
	text-indent: -0.8em;
}

.publicationlist li:nth-child(odd) {
	background: #e0e0f0;
} 

.publicationlist li:nth-child(even) {
	background: #f0f0f8;
} 

.publicationlist a {
	text-decoration: none;
}

.publicationlist a:hover {
	text-decoration: underline;
}

footer {
	text-align: center;
	font-size: 0.7em;
}
.tip {
	border: 1px solid lightgrey;
	padding: 5px;
	background-color:rgba(255, 255, 255, 1);
}